<?php header("content-type: application/x-javascript"); ?> 

<?php
define('WP_DEBUG', false);
@ini_set('log_errors','On'); 
@ini_set('display_errors','Off'); 
require_once( '../../../../wp-load.php' );
?>

Cute.ModuleLoader.css3d_files    =  ['<?php echo get_stylesheet_directory_uri()?>/js/cute/cute.css3d.module.js'];
Cute.ModuleLoader.canvas_files  =  ['<?php echo get_stylesheet_directory_uri()?>/js/cute/cute.canvas.module.js'];
Cute.ModuleLoader.dom2d_files  =  ['<?php echo get_stylesheet_directory_uri()?>/js/cute/cute.2d.module.js'];
var myslider = new Cute.Slider();
myslider.setup("cute_slider" , "slider_wrapper");